php-composer-semver3

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2023-09-28 05:28:38
Package resolution failed
  • No package found for: /usr/bin/phpunit
2023-09-27 05:28:23
Package resolution failed
  • Problem: conflicting requests
    - nothing provides php-symfony4-yaml needed by php-phpunit-PHPUnit-5.7.27-20.fc39.noarch
complete
2023-09-19 14:27:04
php-common
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
1
php-cli
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
2
libcurl
8.2.1-2.fc40
8.3.0-1.fc40
2
coreutils
9.3-2.fc39
9.4-1.fc40
2
php-xml
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
2
glibc
2.38.9000-7.fc40
2.38.9000-9.fc40
2
php-mbstring
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
2
php-theseer-autoload
1.28.0-2.fc39
1.29.0-1.fc40
2
php-soap
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
3
glibc-gconv-extra
2.38.9000-7.fc40
2.38.9000-9.fc40
3
php-process
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
3
glibc-common
2.38.9000-7.fc40
2.38.9000-9.fc40
3
glibc-minimal-langpack
2.38.9000-7.fc40
2.38.9000-9.fc40
3
libbrotli
1.0.9-13.fc39
1.1.0-1.fc40
3
libgcc
13.2.1-1.fc39
13.2.1-3.fc40
3
ncurses-libs
6.4-6.20230520.fc39
6.4-7.20230520.fc40
3
coreutils-common
9.3-2.fc39
9.4-1.fc40
3
composer
2.6.2-1.fc40
2.6.3-1.fc40
4
ncurses-base
6.4-6.20230520.fc39
6.4-7.20230520.fc40
4
systemd-libs
254.1-2.fc40
254.2-7.fc40
B
curl
8.2.1-2.fc40
8.3.0-1.fc40
B
libgomp
13.2.1-1.fc39
13.2.1-3.fc40
B
go-srpm-macros
3.2.0-6.fc39
3.2.0-7.fc40
B
zip
3.0-38.fc39
3.0-39.fc40
B
perl-Pod-Escapes
1:1.07-500.fc39
1:1.07-501.fc40
B
qt6-srpm-macros
6.5.2-2.fc39
6.5.2-3.fc40
B
openssh-clients
9.3p1-9.fc40
9.3p1-11.fc40
B
gdb-minimal
13.2-7.fc39
13.2-9.fc40
B
audit-libs
3.1.2-3.fc40
3.1.2-4.fc40
B
findutils
1:4.9.0-5.fc39
1:4.9.0-6.fc40
B
ncurses
6.4-6.20230520.fc39
6.4-7.20230520.fc40
B
php-intl
8.2.11~RC1-1.fc40
8.2.11~RC1-2.fc40
B
libstdc++
13.2.1-1.fc39
13.2.1-3.fc40
B
openssh
9.3p1-9.fc40
9.3p1-11.fc40
B
complete
2023-09-12 15:21:07
php-common
8.2.10-1.fc40
8.2.11~RC1-1.fc40
1
php-cli
8.2.10-1.fc40
8.2.11~RC1-1.fc40
2
php-mbstring
8.2.10-1.fc40
8.2.11~RC1-1.fc40
2
php-xml
8.2.10-1.fc40
8.2.11~RC1-1.fc40
2
php-process
8.2.10-1.fc40
8.2.11~RC1-1.fc40
3
libacl
2.3.1-8.fc39
2.3.1-9.fc40
3
libnghttp2
1.55.1-2.fc39
1.56.0-1.fc40
3
php-soap
8.2.10-1.fc40
8.2.11~RC1-1.fc40
3
ca-certificates
2023.2.60_v7.0.306-2.fc39
2023.2.60_v7.0.306-3.fc40
3
libattr
2.5.1-8.fc39
2.5.1-9.fc40
3
sqlite-libs
3.43.0-1.fc40
3.43.1-1.fc40
B
php-intl
8.2.10-1.fc40
8.2.11~RC1-1.fc40
B
libarchive
3.7.1-1.fc39
3.7.2-1.fc40
B
complete
2023-09-10 07:33:29
glibc
2.38.9000-6.fc40
2.38.9000-7.fc40
2
openssl-libs
1:3.1.1-3.fc40
1:3.1.1-4.fc40
2
glibc-minimal-langpack
2.38.9000-6.fc40
2.38.9000-7.fc40
3
glibc-common
2.38.9000-6.fc40
2.38.9000-7.fc40
3
glibc-gconv-extra
2.38.9000-6.fc40
2.38.9000-7.fc40
3
composer
2.5.8-2.fc39
2.6.2-1.fc40
4
sqlite-libs
3.42.0-7.fc39
3.43.0-1.fc40
B
libdb
5.3.28-56.fc39
5.3.28-58.fc40
B
fedora-release
40-0.6
40-0.7
B
redhat-rpm-config
265-1.fc40
266-1.fc40
B
rpm
4.18.92-3.fc40
4.18.99-1.fc40
B
python-srpm-macros
3.12-2.fc39
3.12-4.fc40
B
audit-libs
3.1.2-2.fc40
3.1.2-3.fc40
B
rpm-build-libs
4.18.92-3.fc40
4.18.99-1.fc40
B
fedora-release-common
40-0.6
40-0.7
B
libcap-ng
0.8.3-7.fc39
0.8.3-8.fc40
B
rpm-build
4.18.92-3.fc40
4.18.99-1.fc40
B
forge-srpm-macros
0.1.0-1.fc40
B
rpm-libs
4.18.92-3.fc40
4.18.99-1.fc40
B
less
633-2.fc39
643-1.fc40
B
fedora-release-identity-basic
40-0.6
40-0.7
B
complete
2023-08-31 13:05:26
glibc
2.38.9000-5.fc40
2.38.9000-6.fc40
2
glibc-gconv-extra
2.38.9000-5.fc40
2.38.9000-6.fc40
3
glibc-minimal-langpack
2.38.9000-5.fc40
2.38.9000-6.fc40
3
glibc-common
2.38.9000-5.fc40
2.38.9000-6.fc40
3
rpm-sequoia
1.4.1-2.fc39
1.5.0-1.fc40
B
complete
2023-08-29 17:40:34
php-common
8.2.9-2.fc39
8.2.10-1.fc40
1
php-xml
8.2.9-2.fc39
8.2.10-1.fc40
2
php-cli
8.2.9-2.fc39
8.2.10-1.fc40
2
glibc
2.38-1.fc39
2.38.9000-5.fc40
2
php-mbstring
8.2.9-2.fc39
8.2.10-1.fc40
2
php-process
8.2.9-2.fc39
8.2.10-1.fc40
3
glibc-gconv-extra
2.38-1.fc39
2.38.9000-5.fc40
3
glibc-minimal-langpack
2.38-1.fc39
2.38.9000-5.fc40
3
libedit
3.1-47.20221030cv...
3.1-48.20230828cv...
3
glibc-common
2.38-1.fc39
2.38.9000-5.fc40
3
php-soap
8.2.9-2.fc39
8.2.10-1.fc40
3
php-symfony-polyfill
1.27.0-3.fc39
1.28.0-1.fc40
4
elfutils
0.189-5.fc40
0.189-6.fc40
B
elfutils-libelf
0.189-5.fc40
0.189-6.fc40
B
elfutils-default-yama-scope
0.189-5.fc40
0.189-6.fc40
B
audit-libs
3.1.2-1.fc39
3.1.2-2.fc40
B
perl-Mozilla-CA
20230801-1.fc39
20230821-1.fc40
B
elfutils-debuginfod-client
0.189-5.fc40
0.189-6.fc40
B
elfutils-libs
0.189-5.fc40
0.189-6.fc40
B
libeconf
0.4.0-6.fc39
0.5.2-1.fc40
B
binutils-gold
2.41-4.fc40
2.41-5.fc40
B
php-intl
8.2.9-2.fc39
8.2.10-1.fc40
B
binutils
2.41-4.fc40
2.41-5.fc40
B
redhat-rpm-config
264-1.fc40
265-1.fc40
B